<?xml version="1.0" encoding="UTF-8"?>
<?fileVersion 3.1.0?>

<ManagedProjectBuildInfo>
<project id="app.com.ti.ccstudio.buildDefinitions.MSP430.executableProjectType.2019766042" name="MSP430 Executable" projectType="com.ti.ccstudio.buildDefinitions.MSP430.executableProjectType">
<configuration artifactExtension="out" artifactName="app" cleanCommand="${CCE_INSTALL_ROOT}/utils/Cygwin/rm -rf" description="" errorParsers="com.ti.ccstudio.errorparser.CoffErrorParser;com.ti.ccstudio.errorparser.AsmErrorParser;com.ti.ccstudio.errorparser.LinkErrorParser;org.eclipse.cdt.core.MakeErrorParser" id="com.ti.ccstudio.buildDefinitions.MSP430.exe.debug.350737312" name="Debug" parent="com.ti.ccstudio.buildDefinitions.MSP430.exe.debug">
<toolChain id="com.ti.ccstudio.buildDefinitions.MSP430_3.1.exe.DebugToolchain.1651762105" name="TI Code Generation Tools" superClass="com.ti.ccstudio.buildDefinitions.MSP430_3.1.exe.DebugToolchain" targetTool="com.ti.ccstudio.buildDefinitions.MSP430_3.1.exe.linkerDebug.1389850391">
<option id="com.ti.ccstudio.buildDefinitions.core.OPT_CODEGEN_VERSION.436426332" superClass="com.ti.ccstudio.buildDefinitions.core.OPT_CODEGEN_VERSION" value="3.1.0" valueType="string"/>
<option id="com.ti.ccstudio.buildDefinitions.core.OPT_TAGS.2015726994" superClass="com.ti.ccstudio.buildDefinitions.core.OPT_TAGS" valueType="stringList">
<listOptionValue builtIn="false" value="DEVICE_CONFIGURATION_ID=MSP430F2274"/>
<listOptionValue builtIn="false" value="DEVICE_ENDIANNESS=little"/>
<listOptionValue builtIn="false" value="LINKER_COMMAND_FILE="/>
<listOptionValue builtIn="false" value="RUNTIME_SUPPORT_LIBRARY=rts430.lib"/>
<listOptionValue builtIn="false" value="IS_ASSEMBLY_ONLY=false"/>
</option>
<builder arguments="" id="com.ti.ccstudio.buildDefinitions.MSP430_3.1.exe.builderDebug.1018859532" name="GNU Make.Debug" superClass="com.ti.ccstudio.buildDefinitions.MSP430_3.1.exe.builderDebug"/>
<tool id="com.ti.ccstudio.buildDefinitions.MSP430_3.1.exe.compilerDebug.295572169" name="MSP430 Compiler v3.1" superClass="com.ti.ccstudio.buildDefinitions.MSP430_3.1.exe.compilerDebug">
<option id="com.ti.ccstudio.buildDefinitions.MSP430_3.1.compilerID.PRINTF_SUPPORT.1184523029" superClass="com.ti.ccstudio.buildDefinitions.MSP430_3.1.compilerID.PRINTF_SUPPORT" value="com.ti.ccstudio.buildDefinitions.MSP430_3.1.compilerID.PRINTF_SUPPORT.full" valueType="enumerated"/>
<option id="com.ti.ccstudio.buildDefinitions.MSP430_3.1.compilerID.CMD_FILE.768397199" superClass="com.ti.ccstudio.buildDefinitions.MSP430_3.1.compilerID.CMD_FILE" valueType="stringList">
<listOptionValue builtIn="false" value="&quot;${workspace_loc:/local.apps.make.rtacfg/assembly/compiler.opt}&quot;"/>
</option>
</tool>
<tool commandLinePattern="${command} ${inputs} &quot;${workspace_loc:/local.apps.make.rtacfg/assembly/linker.cmd}&quot; ${flags} ${output_flag} ${output}" id="com.ti.ccstudio.buildDefinitions.MSP430_3.1.exe.linkerDebug.1389850391" name="MSP430 Linker v3.1" superClass="com.ti.ccstudio.buildDefinitions.MSP430_3.1.exe.linkerDebug">
<option id="com.ti.ccstudio.buildDefinitions.MSP430_3.1.linkerID.LIBRARY.1469677201" superClass="com.ti.ccstudio.buildDefinitions.MSP430_3.1.linkerID.LIBRARY" valueType="stringList">
<listOptionValue builtIn="false" value="&quot;rts430.lib&quot;"/>
</option>
<option id="com.ti.ccstudio.buildDefinitions.MSP430_3.1.linkerID.HEAP_SIZE.714646302" superClass="com.ti.ccstudio.buildDefinitions.MSP430_3.1.linkerID.HEAP_SIZE" value="" valueType="string"/>
<option id="com.ti.ccstudio.buildDefinitions.MSP430_3.1.linkerID.STACK_SIZE.623561507" superClass="com.ti.ccstudio.buildDefinitions.MSP430_3.1.linkerID.STACK_SIZE" value="" valueType="string"/>
<option id="com.ti.ccstudio.buildDefinitions.MSP430_3.1.linkerID.SEARCH_PATH.311918357" superClass="com.ti.ccstudio.buildDefinitions.MSP430_3.1.linkerID.SEARCH_PATH" valueType="stringList">
<listOptionValue builtIn="false" value="&quot;${MSP430_CG_ROOT}/lib&quot;"/>
</option>
<option id="com.ti.ccstudio.buildDefinitions.MSP430_3.1.linkerID.MAP_FILE.1474611217" superClass="com.ti.ccstudio.buildDefinitions.MSP430_3.1.linkerID.MAP_FILE" value="&quot;app.map&quot;" valueType="string"/>
<option id="com.ti.ccstudio.buildDefinitions.MSP430_3.1.linkerID.REREAD_LIBS.163178421" superClass="com.ti.ccstudio.buildDefinitions.MSP430_3.1.linkerID.REREAD_LIBS" value="false" valueType="boolean"/>
</tool>
<macros expandEnvironmentMacros="true"/>
</toolChain>
</configuration>
<configuration artifactExtension="out" artifactName="app" cleanCommand="${CCE_INSTALL_ROOT}/utils/Cygwin/rm -rf" description="" id="com.ti.ccstudio.buildDefinitions.MSP430.exe.Release.973446749" name="Release" parent="com.ti.ccstudio.buildDefinitions.MSP430.exe.Release">
<toolChain id="com.ti.ccstudio.buildDefinitions.MSP430_3.1.exe.ReleaseToolchain.583860041" name="TI Code Generation Tools" superClass="com.ti.ccstudio.buildDefinitions.MSP430_3.1.exe.ReleaseToolchain" targetTool="com.ti.ccstudio.buildDefinitions.MSP430_3.1.exe.linkerRelease.1250655068">
<option id="com.ti.ccstudio.buildDefinitions.core.OPT_CODEGEN_VERSION.782888723" superClass="com.ti.ccstudio.buildDefinitions.core.OPT_CODEGEN_VERSION" value="3.1.0" valueType="string"/>
<option id="com.ti.ccstudio.buildDefinitions.core.OPT_TAGS.9153380" superClass="com.ti.ccstudio.buildDefinitions.core.OPT_TAGS" valueType="stringList">
<listOptionValue builtIn="false" value="DEVICE_CONFIGURATION_ID=MSP430F2274"/>
<listOptionValue builtIn="false" value="DEVICE_ENDIANNESS=little"/>
<listOptionValue builtIn="false" value="LINKER_COMMAND_FILE="/>
<listOptionValue builtIn="false" value="RUNTIME_SUPPORT_LIBRARY=rts430.lib"/>
<listOptionValue builtIn="false" value="IS_ASSEMBLY_ONLY=false"/>
</option>
<tool id="com.ti.ccstudio.buildDefinitions.MSP430_3.1.exe.compilerRelease.310865164" name="MSP430 Compiler v3.1" superClass="com.ti.ccstudio.buildDefinitions.MSP430_3.1.exe.compilerRelease">
<option id="com.ti.ccstudio.buildDefinitions.MSP430_3.1.compilerID.PRINTF_SUPPORT.884732102" superClass="com.ti.ccstudio.buildDefinitions.MSP430_3.1.compilerID.PRINTF_SUPPORT" value="com.ti.ccstudio.buildDefinitions.MSP430_3.1.compilerID.PRINTF_SUPPORT._none" valueType="enumerated"/>
<option id="com.ti.ccstudio.buildDefinitions.MSP430_3.1.compilerID.OPT_LEVEL.release.2102799559" superClass="com.ti.ccstudio.buildDefinitions.MSP430_3.1.compilerID.OPT_LEVEL.release" value="com.ti.ccstudio.buildDefinitions.MSP430_3.1.compilerID.OPT_LEVEL.3" valueType="enumerated"/>
<option id="com.ti.ccstudio.buildDefinitions.MSP430_3.1.compilerID.CMD_FILE.1269221332" superClass="com.ti.ccstudio.buildDefinitions.MSP430_3.1.compilerID.CMD_FILE" valueType="stringList">
<listOptionValue builtIn="false" value="&quot;${workspace_loc:/local.apps.rtacfg/assembly/compiler.opt}&quot;"/>
</option>
</tool>
<tool commandLinePattern="${command} ${inputs} &quot;${workspace_loc:/local.apps.rtacfg/assembly/linker.cmd}&quot; ${flags} ${output_flag} ${output}" id="com.ti.ccstudio.buildDefinitions.MSP430_3.1.exe.linkerRelease.1250655068" name="MSP430 Linker v3.1" superClass="com.ti.ccstudio.buildDefinitions.MSP430_3.1.exe.linkerRelease">
<option id="com.ti.ccstudio.buildDefinitions.MSP430_3.1.linkerID.LIBRARY.1121972872" superClass="com.ti.ccstudio.buildDefinitions.MSP430_3.1.linkerID.LIBRARY" valueType="stringList">
<listOptionValue builtIn="false" value="&quot;rts430.lib&quot;"/>
</option>
<option id="com.ti.ccstudio.buildDefinitions.MSP430_3.1.linkerID.HEAP_SIZE.196518646" superClass="com.ti.ccstudio.buildDefinitions.MSP430_3.1.linkerID.HEAP_SIZE" value="0" valueType="string"/>
<option id="com.ti.ccstudio.buildDefinitions.MSP430_3.1.linkerID.STACK_SIZE.534914398" superClass="com.ti.ccstudio.buildDefinitions.MSP430_3.1.linkerID.STACK_SIZE" value="256" valueType="string"/>
<option id="com.ti.ccstudio.buildDefinitions.MSP430_3.1.linkerID.ARG_SIZE.1025137843" superClass="com.ti.ccstudio.buildDefinitions.MSP430_3.1.linkerID.ARG_SIZE" value="0" valueType="string"/>
</tool>
<macros expandEnvironmentMacros="true"/>
</toolChain>
</configuration>
<macros>
<stringMacro name="RTSC_CFG" type="VALUE_PATH_DIR" value="${ProjDirPath}/../rtacfg"/>
</macros>
</project>
</ManagedProjectBuildInfo>
